cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
301
Views
5
Helpful
4
Replies
Highlighted
Beginner

ESA configuration import, compatible versions

Hi,

Is there and document that have what version are compatible for Import,

I have I think 7.6.016 or 7.5.016, can you import configuration into 7.6.3-027.

 Can you import it without doing lots of changes besice IP address (MAC?), hostname

4 REPLIES 4
Highlighted
Cisco Employee

In order to import a

In order to import a configuration file - the AsyncOS versions must match.  

You can check the version you have installed via CLI with version or on the GUI with Monitor > System Status.

If you are simply trying to copy configuration, see the following TechNote:

http://www.cisco.com/c/en/us/support/docs/security/email-security-appliance/117841-technote-esareplace-00.html

What is the end goal you are trying to accomplish?  

-Robert

Highlighted
Beginner

Well, they bought new

Well, they bought new appliance.

Old appliance is on older version than the new appliance.

I was looking for some conf. import/export to have a less job, so now first I need to configure manually new appliance, then switch production to new one and then upgrade old one so I can put in cluster.

Highlighted
Cisco Employee

This method is not officially

This method is not officially Cisco Support so it's to be used at your own discretion (however this is what I'd normally do when I need to load in a backed up configuration from an older version into a newer version to keep as much information as possible).

It would require.

XML editing software (I personally use notepad++)


Save your existing (new) device configuration to PC with passwords unmasked

Open the old configuration side by side with new one

 

Copy tags over and paste.

 

Note: there is some key difference in naming conventions so you may still encounter errors.

Also I recommend copying tag by tag, don't just copy paste the whole thing.

 

Else, manually reconfigure the system.

 

Just an FYI 7.6.3-027 if i remember correctly is a hot-patch version

 

Beginner

Tnx. for attachment. version

Tnx. for attachment.

 

version is: 7.6.3-027

 

But I have some issuess with appliance. Data 2 is missing. I'll open for that another thread.

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here